Subject: [manet] Distribution of end-to-end distance in the Waypoint model

From: "Mullen, John P. (Contractor)" <[email-masked]>
Date: Tue, 30 Jul 2002 10:51:18 -0600

Hi,

I've worked out the theoretical distribution of the end-to-end distance
between two randomly-selected nodes when nodes are uniformly distributed in
a w by h rectangle.  I was unable to find this computation, so I ended up
working it out for myself.  If there is any general interest in this
particular distribution, I'd be willing to write up the procedure.  On the
other hand, if this has been published before, I'd appreciate a citation so
I can check my work.

Thanks,

John P. Mullen,  Ph.D.
Contractor at TRAC/WSMR while on sabbatical from New Mexico State University

Mail to:
    Director
    USATRAC-WSMR
    Attn: ATRC-WBC (John Mullen)
    White Sands Missile Range, NM  88002-5502

Phone:  
    (505) 678-5275
    DSN 258-5275

After 12/31/02
   Tel: (505) 646-2958
   Email: [email-masked]

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet